%1:%3 %5
am
pm
January %1, %4
February %1, %4
March %1, %4
April %1, %4
May %1, %4
June %1, %4
July %1, %4
August %1, %4
September %1, %4
October %1, %4
November %1, %4
December %1, %4


LINE 1: The time
 %1  the hours in 12 hour format
 %2  the hours in 24 hour format
 %3  the minutes
 %4  the seconds
 %5  'am' or 'pm' or what is specified in the following two lines.

LINE 2: AM format

LINE 3: PM format

LINE 4-15: Format for every month starting on January
 %1  the current date, if it is March 17, 1994, this will return '17'.
 %2  the current month in two digits, if it is April, this will return '04'.
 %3  the year in 2 digits, it will return '94' if the current year is 1994.
 %4  the year in 4 digits, it will return '1994' if the current year is 1994.
